[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

http://packages.debian.org/unstable/



I believe we need a new section called "gnustep", just
like we have one for gnome and kde.

And then GNUstep packages can be given a proper section,
like "gnustep". x11 is wrong because GNUstep is not depending on x11, x11 is only one of several possible backends.
|$ apt-cache show gworkspace
|Package: gworkspace
|Priority: optional
|Section: x11

Regards,
Gürkan

-- 
Person who say it cannot be done should not interrupt person doing it.  --Chinese Proverb

Attachment: pgpLhJKSC45Ny.pgp
Description: PGP signature


Reply to: